/* ogolne */
html, body {
   background: #000000;
   color: #FFE983;
}
input, textarea {
   background: #FFFFE0;
   border: 1px solid #555555;
}
input:focus, textarea:focus {
   background: #FFFF80;
}
a {
   color: #AAAAAA;
}
a:hover {
   color: #DDDDDD;
}

/* layout */
#page_header, #page_info, #page_dirs, #page_thumbnails, #page_photo, #page_welcome, #page_footer {
   background: #222222;
}

/* sekcje */
.dir_images, .small_images {
   background: #333333;
   border: 1px solid #777777;
}
.dir_images:hover, .small_images:hover {
   border: 1px solid #DDDDDD;
}
.small_images img, .big_images img {
   border: 1px solid #777777;
}